hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Yu (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-7904) Upgrade hadoop 2.0 dependency to 2.0.4-alpha
Date Tue, 05 Mar 2013 05:27:13 GMT

     [ https://issues.apache.org/jira/browse/HBASE-7904?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Yu updated HBASE-7904:
--------------------------

    Summary: Upgrade hadoop 2.0 dependency to 2.0.4-alpha  (was: Upgrade hadoop 2.0 dependency
to 2.0.3-alpha)

2.0.4-alpha would contain fix for YARN-429, allowing mapreduce job to run on hadoop 2.0
                
> Upgrade hadoop 2.0 dependency to 2.0.4-alpha
> --------------------------------------------
>
>                 Key: HBASE-7904
>                 URL: https://issues.apache.org/jira/browse/HBASE-7904
>             Project: HBase
>          Issue Type: Task
>            Reporter: Ted Yu
>            Assignee: Ted Yu
>             Fix For: 0.95.0
>
>         Attachments: 7904.txt
>
>
> 2.0.3-alpha has been released.
> We should upgrade the dependency.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message